keybinding_game:
  keydown_Return: spawn_rat
  keydown_D: kill_rat
  keydown_M: toggle_audio
  keydown_F: toggle_full_screen
  keydown_Up: start_scrolling|Up
  keydown_Down: start_scrolling|Down
  keydown_Left: start_scrolling|Left
  keydown_Right: start_scrolling|Right
  keyup_Up: stop_scrolling
  keyup_Down: stop_scrolling
  keyup_Left: stop_scrolling
  keyup_Right: stop_scrolling
  keydown_Space: spawn_new_bomb
  keydown_N: spawn_new_nuclear_bomb
  keydown_Left_Ctrl: spawn_new_mine
  keydown_P: toggle_pause

keybinding_start_menu:
  keydown_Return: reset_game
  keydown_Escape: quit_game
  keydown_M: toggle_audio
  keydown_F: toggle_full_screen

keybinding_paused:
  keydown_Return: reset_game
  keydown_Escape: quit_game
  keydown_M: toggle_audio
  keydown_F: toggle_full_screen